@charset "iso-8859-1";
/* CSS Document */

.vider_panier {
	text-align: right;
	margin-right: 10px;
}
.vider_panier a {
	text-decoration: none;
	color: #FFF;
	background-color: #565656;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.vider_panier a:hover {
	color: #F00;
	background-color: #FFF;
}
.box_deconnexion {
	text-align: left;
	margin-bottom:15px;
}
.box_deconnexion a {
	text-decoration: none;
	color: #FFF;
	background-color: #565656;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.box_deconnexion a:hover {
	color: #F00;
	background-color: #FFF;
}

.panier_tr {
	background-color: #d3d3d3;
	font-size: 15px;
}

.etat {
	text-align: left;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 25px;
}

.etat .Select {
	background-color: #565656;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	display: inline-block;
}
.etat .tSelect {
	color: #565656;
	display: inline-block;
}
.etat .nSelect {
	color: #FFFFFF;
	background-color: #000;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
	display: inline-block;
}
.etat .ntSelect {
	color: #565656;
	display: inline-block;
}
.panier_titre_1 {
	background-color: #9d8175;	
}
.compte_form {
	font-size: 1em;
}
.tr_panier_1 {
	background-color: #D2FFD2;
}
.tr_panier_2 {
	background-color: #FAE2E9;
}
.tr_panier_2 a {
	font-weight: bold;
}
.tr_panier_2 a:hover {
	color: #390;
}